Support » Plugin: Plugin Security Scanner » False positive detection with jQuery Mega Menu

  • Resolved RadCon

    (@radcon)



    Hello,

    Your plugin detects jQuery Mega Menu in version 1.0 while it’s in its latest version (1.6). I cannot explain why. I looked at the CSS, php and js files without finding any mention of version 1.0 (version 1.6 is specified). It’s annoying because I’m receiving an email notification from your plugin every week about this.

    Thanks in advance for your help.

    Best regards,
    Richard.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.